RubyGems Navigation menu

dynarex 1.3.4

The Dynarex gem can create, read, update or delete rows of Dynarex flavoured XMLrecords.

Versions:

  1. 1.8.27 - July 22, 2020 (19 ko)
  2. 1.8.26 - July 17, 2020 (19 ko)
  3. 1.8.25 - June 22, 2020 (19 ko)
  4. 1.8.24 - April 19, 2020 (19 ko)
  5. 1.8.23 - February 04, 2020 (19 ko)
  6. 1.3.4 - January 17, 2015 (16,5 ko)
Voir toutes les versions (344)

Dépendances de Runtime (11):

  • dynarex-import >= 0.2.2, ~> 0.2
  • dynarex-xslt >= 0.1.5, ~> 0.1
  • line-tree >= 0.4.6, ~> 0.4
  • nokogiri >= 1.6.2.1, ~> 1.6
  • recordx >= 0.1.12, ~> 0.1
  • rexle >= 1.0.39, ~> 1.0
  • rexle-builder >= 0.1.9, ~> 0.1
  • rexslt >= 0.4.2, ~> 0.4
  • rowx >= 0.2.5, ~> 0.2
  • rxraw-lineparser >= 0.2.0, ~> 0.2
  • table-formatter >= 0.1.13, ~> 0.1
  • Propriétaires:

    Auteurs:

    • James Robertson

    Total de contrôle SHA 256:

    25c4e6847a66acbfffb79efac6516c1bf6dd63a506560e58cba422b70436a755

    Total de téléchargements 614 175

    Pour cette version 1 292

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.1.2

    Liens: